Bug 437785 - Review Request: php-ZendFramework-api-doc - Zend Framework API documentation
Summary: Review Request: php-ZendFramework-api-doc - Zend Framework API documentation
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-17 14:00 UTC by Alexander Kahl
Modified: 2017-09-19 14:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-19 14:58:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dwmw2: fedora-review+


Attachments (Terms of Use)

Description Alexander Kahl 2008-03-17 14:00:00 UTC
Spec URL: http://akahl.fedorapeople.org/php-ZendFramework/php-ZendFramework-api-doc.spec
SRPM URL: http://akahl.fedorapeople.org/php-ZendFramework/php-ZendFramework-api-doc-1.5.0-1.fc8.rc3.src.rpm
Description: 
This package contains the Zend Framework API documentation generated in HTML by phpDocumentor.

Comment 1 Alexander Kahl 2008-03-17 17:56:09 UTC
Seems like I missed the final release just by a few minutes.

Updated Spec URL:
http://akahl.fedorapeople.org/php-ZendFramework/php-ZendFramework-api-doc.spec
Updated SRPM URL:
http://akahl.fedorapeople.org/php-ZendFramework/php-ZendFramework-api-doc-1.5.0-1.fc8.src.rpm


Comment 3 David Woodhouse 2008-11-02 11:46:32 UTC
Would be good to include a licence file, but not mandatory. Everything else looks good.

Approved.

Comment 4 Alexander Kahl 2009-04-23 11:28:15 UTC
Oh.. seems like I have missed the approval.. thank you for pinging David, want me to update to upstream's latest?

Comment 5 Shawn Iwinski 2014-07-02 12:24:19 UTC
This is very old and Zend Framework 2 has been in the repos for a little while now.  Can this just be closed?


Note You need to log in before you can comment on or make changes to this bug.